/**  @type {import('tailwindcss').Config} */
module.exports = {
  content: [
    "./src//.{html,js}",
    "./.php",
    "./src/components//*.{html,js,php}",
    "./src/page//*.{html,js,php}",
    "*.php",
  ],
  theme: {
    container: {
      center: true,

      padding: {
        DEFAULT: "15px",
      },
      screens: {
        sm: "1246px",
      },
    },
    extend: {
      colors: {
        primary: "#111827",
        secondary: "#6D7280",
        tertiary: "#424242",
        "secondary-clean": "#259CD7",
        "primary-hover": "#377cc3",
        body: "#FCFCFC",
        "custom-gray": "#D5D8DE",
      },
      fontFamily: {
        primary: ["Inter"],
      },
      height: {
        hero: "607px",
      },
      backgroundImage: {
        "hero-despre": "url('image/bg-despre.jpg')",
      },
    },
  },
  plugins: [],
};
